#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetUartData.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

int main(void)
{
    X4RCU_Init();
    unsigned char i = 48;
    SetLCDBack(1);
    while (1)
    {
        SetUartData(1, i, 6);
        i=i+1;
        SetLCD3Char(0, 0, i, YELLOW, BLACK);
        SetTenthS(5);
    }
    while(1);
}

